<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2>Monte da Saia; Cidade da citï¿½nia; Monte de Fralï¿½es </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Proto-Histï¿½ria / Romanizaï¿½ï¿½o<br></br><strong>Local: </strong> Barcelos ,  Chavï¿½o ,  Monte da Saia <span>,  030222 </span><br></br><span><strong>Latitude: </strong> 498,8 </span><span>, <strong>Longitude: </strong> 162,1 </span><span>, <strong>Altitude: </strong> 303m </span><br></br><br></br><span><strong>Descrição: </strong>
         			 Povoado
         fortificado
         		</span><br></br><span><strong>Acessos: </strong>O acesso pode fazer-se a partir de Chorente, ou Chavï¿½o, por caminho
         carreteiro.</span><br></br><br></br>O Monte da Saia situa-se no limite da bacia do Cï¿½vado, com a bacia do rio
      Este. Na sua vertente NE nasce o rio Covo, que corre para o Cï¿½vado; a Este,
      Sul e Oeste correm vï¿½rios subafluentes do rio Este. O monte corresponde a
      uma elevaï¿½ï¿½o de altitude mï¿½dia, que ocupa uma posiï¿½ï¿½o de destaque no relevo
      da regiï¿½o. <br></br><br></br><span><strong>DESARQ: </strong>O povoado nunca foi objecto de escavaï¿½ï¿½es arqueolï¿½gicas sistemï¿½ticas, sendo
         conhecido, sobretudo, a partir de achados ocorridos, ou no seu interior, ou
         nas suas imediaï¿½ï¿½es. Possui pelo menos trï¿½s linhas de muralhas e na sua
         superfï¿½cie recolheram-se abundantes fragmentos de  cerï¿½mica micï¿½cea, de fabrico
         indï¿½gena e de cerï¿½mica romana.
         Nele foi ainda identificado um  monumento
         com forno, do mesmo gï¿½nero dos descobertos em Briteiros e em Santa
         Maria dos Galegos, este ï¿½ltimo, tambï¿½m no concelho de Barcelos. J. Leite de
         Vasconcelos publicou duas  estelas aparecidas no
         sï¿½tio do Forno dos Mouros, numa das encostas do monte. Possuem um nicho, com
         figuras togadas; as peï¿½as deveriam estar relacionadas com o monumento e com
         o forno.</span><br></br><br></br><span><strong>INTERP: </strong>
         			 Povoado fortificado
         romananizado.</span><br></br><br></br><span><strong>DEPOSI: </strong> Museu Nacional de Arqueologia e Etnologia.</span><br></br><br></br><span><strong>BIBLIO: </strong>TORRES, J. (1876). As ruï¿½nas existentes no Monte da Saia, Comï¿½rcio do Lima,
         no 52, 22/11/1876. </span><br></br><span><strong>BIBLIO: </strong>TORRES, J. (1877) As ruï¿½nas existentes no Monte da Saia, Comï¿½rcio do Lima,
         no 59, 10/1/1877. </span><br></br><span><strong>BIBLIO: </strong>VASCONCELOS, J. L. (1903). Cidade velha de Santa Luzia, Arqueï¿½logo
         Portuguï¿½s, 8, pp. 376, 379. </span><br></br><span><strong>BIBLIO: </strong>VASCONCELOS, J. L. (1913). Religiï¿½es da Lusitï¿½nia, III, Lisboa. pp.510-512;</span><br></br><span><strong>BIBLIO: </strong>FONSECA, T. (1948). O concelho de Barcelos Aquï¿½m e Alï¿½m Cï¿½vado, Barcelos, 2
         vol. pp. 121. </span><br></br><span><strong>BIBLIO: </strong>GARCIA E BELLIDO (1968). Cï¿½maras funerï¿½rias de la Cultura Castrena, Arquivo
         Espaï¿½ol de Arqueologia, Madrid, 44 (117-118), pp.33-34; </span><br></br><span><strong>BIBLIO: </strong>KALB, PH. (1980b). Zur Atlantichen Bronzezeit in Portugal, Germania, 58,
         Frankfurt, no. 17. </span><br></br><span><strong>BIBLIO: </strong>MARTINS, M. (1990). O Povoamento Proto-Histï¿½rico e a Romanizaï¿½ï¿½o da Bacia do
         Mï¿½dio Cï¿½vado, Cadernos de Arqueologia - Monografias, 5, Universidade do
         Minho, Braga, pp. 74. </span><br></br><br></br><span><strong>AUTOR: </strong> Manuela Martins </span><br></br><br></br><br></br><br></br><span><strong>Data: </strong>04-Fev-1998</span><br></br><br></br><hr></hr>
   </body>
</html>